.newsletter-inkyfada #newsletter-form {
  background: rgba(255, 255, 255, 0.85);
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s ease-in-out; }
.newsletter-inkyfada #newsletter-form.active {
  visibility: visible;
  opacity: 1;
  z-index: 2000; }
.newsletter-inkyfada .banner {
  padding: 1.6rem; }
.newsletter-inkyfada .banner span.icon-newsletter {
  display: inline-block;
  transform: scale(1.9) translateY(10%);
  padding-left: 50px;
  padding-right: 50px; }
.newsletter-inkyfada .newsletter-form input.email {
  width: calc(100% - 50px);
  outline: none; }
.newsletter-inkyfada .newsletter-form .input-group {
  font-family: Raleway, "tajawal", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  border: 2px solid #d6d6d6;
  margin-top: 5rem;
  height: 50px; }
  .newsletter-inkyfada .newsletter-form .input-group > input.email {
    border: none;
    background-color: inherit;
    outline: none;
    color: #999;
    font-family: Raleway, "tajawal", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    border: none; }
    .newsletter-inkyfada .newsletter-form .input-group > input.email:focus {
      outline: none;
      border: none;
      box-shadow: none; }
  .newsletter-inkyfada .newsletter-form .input-group > button {
    background: none;
    border: none;
    cursor: pointer; }
    .newsletter-inkyfada .newsletter-form .input-group > button > span {
      transform: scale(1.9);
      font-size: 2rem;
      line-height: 1;
      background-size: 28px;
      background-position: center;
      margin: 0px;
      width: 36px;
      height: 26px;
      filter: invert(45%);
      -webkit-filter: invert(45%); }

/*# sourceMappingURL=newsletter-inkyfada.css.map */
